Как добавить изображение к контакту?

Я пытался добавить картинку к контакту, но не знаю как.

+404
adsilcott 6 сент. 2015 г., 0:13:26
29 ответов
Несколько устройств, подключенных к одной машине, которые работают независимо друг от друга.
+989
Guoshengr37 03 февр. '09 в 4:24

Это хоть как-то помочь? http://www.arsgeek.com/2006/09/19/ubuntu-tricks-how-to-generate-a-list-of-installed-packages-and-use-it-to-reinstall-packages/. То, что он объясняет, как сделать Ubuntu на свой ноутбук тоже дать вам список файлов, что установлено, а затем использовать этот список на другом компьютере, чтобы установить тот же софт. Может, я и правда неправильно понял ваш вопрос! Обновление: в этом примере может быть еще проще с помощью инструмента APTonCD: http://www.ubuntugeek.com/create-backup-of-all-installed-packages-using-aptoncd-in-ubuntu.html

Обновление 8 мая: если я понимаю, вы имеете в Ubuntu установленной на жесткий диск вашего ноутбука, и вы хотите, чтобы тотализатор вокруг, чтобы ваши друзья и установить Ubuntu с портативный жесткий диск на своем ПК.

+984
Revenant Stark 11 авг. 2014 г., 16:41:57

Если вы не единственный человек, использующий машины, то самый простой вариант это включить следующую строку в раздел клавиатуры файл xf86config-4 файл.

 Вариант "XkbOptions" "клавиши Ctrl:swapcaps"

Это гарантирует, что обмен происходит автоматически всякий раз, когда Х начинается.

(Ссылка: http://www.manicai.net/comp/swap-caps-ctrl.html)

+977
Treyzania 21 окт. 2012 г., 14:31:43

Я пытаюсь настроить калькулятор , чтобы сделать некоторые преобразования двоичных чисел в шестнадцатеричное, но я не могу показаться, чтобы получить в научный режим. Пожалуйста, может кто подскажет, как мне настроить?

+975
darthvading 12 окт. 2013 г., 0:58:00

Используя Firefox для запуска флэш-бесполезно. Компания Adobe не раз поддерживал Flash для Linux. Но Adobe все еще предоставляет обновления безопасности для последней версии флеш для Linux 11.2.

Вы можете использовать Chrome для запуска содержимое флэш. Google по-прежнему продолжают приводе следующей версии совместимых Flash-плеер, под названием перец. Это хорошо работает, хотя и не изначально идет от Adobe.

Извините за мой английский, жаль, что это может помочь вам :)

+878
ABO 23 окт. 2011 г., 3:52:14

Я пытаюсь играть в Ходячие мертвецы на Ubuntu 12.10 с моим Xbox360 контроллер, как я делаю в Windows. Дело в том, что начать игру и позволяет только использование мыши и клавиатуры. В Windows, когда элемент управления отключен, он начать, как, что и при питании от сети он переходит в режим для Xbox360 (разные кнопки и так далее).

Я попытался установить на Xbox360 драйвер , как показано здесь , но НПА отсутствует.

Я также попытался установить Jtest и распознает контроллер и все, но все же я не могу использовать его в игре.

+808
Jazzthedog woofwoof 11 окт. 2018 г., 10:43:33

Посоветовавшись с братом, гораздо глубже в Linux, тогда я, мы обнаружили, что я совершила классическую ошибку нуб... существующей беспроводной сетевой адаптер предотвращения мобо-житель интерфейс локальной сети работает неправильно, вызывая процедуры установки, чтобы перестать работать.

Решение: вытащить беспроводную сетевую карту, то программа установки успешно завершена.

+805
cutie pie 10 июн. 2010 г., 15:33:05

Для того, чтобы снять окно вам нужно использовать дисковую утилиту или программу GParted , чтобы отформатировать раздел, содержащий Windows на.
После этого откройте терминал (с помощью ctrl+alt+е), то используйте следующую команду

обновление-жратва судо 

Это позволит обновить GRUB и удалить запись Windows.

+755
KPLauritzen 15 июл. 2013 г., 3:04:00

Я сдаюсь, я читал на форумах весь день и большую часть того, что я пробовал привело к пустой экран после входа в систему после перезагрузки (без меню), который я зафиксировал, установив заново, как я нашел его быстро, как это была новая установка в любом случае :Р

Мой ноутбук Samsung модели NP-RV520-S02SE с видеокартой NVIDIA GT видеокарта 520М.

Как вы, наверное, понимаете, я довольно новыми для Ubuntu. Я также попытался загрузить .запустить файл от nvidia.com/drivers что дает мне некоторые ошибки после загрузки некоторое время или я может быть неправильно.

Любая добрая душа может помочь мне избавиться от моих водителей правильно?

+722
ksf 9 нояб. 2018 г., 22:58:03

Вы, скорее всего, с помощью функции защиты паролем Западной цифровой вирусы, что пришли на диске, правильно? Если это так, то я бы рекомендовал удалить пароль с диска, используя программное обеспечение для Windows, при котором вы смогли бы установить его правильно под Linux. Я продолжу изучение этой темы, чтобы увидеть, если я могу найти обходной путь для вас, но я очень в этом сомневаюсь, так как это более чем вероятно приличия код WD, чтобы включить функцию.

Источник

Источник 2

+699
Kingalione 27 дек. 2016 г., 22:47:53

Я хотел бы сделать это, потому что для Firefox расширенный выбор функций (на самом деле это xulrunner, с особенностью которых является движок Firefox).

Другим решением было бы выяснить, где находится вся помощь справочники KDE имеют. Знаете ли вы, что?

Редактировать: зная, где они находятся не поможет - с них в DocBook формате - не в HTML.

+691
Chris Poff 20 июн. 2011 г., 20:39:55

При выполнении модульных тестов для GUI в NetBeans, я обычно в конечном итоге в ситуации, когда менеджер достигает 100% использования процессора.

Когда это происходит, единство замерзает полностью, но я могу подключиться к моему компьютеру через SSH и убить с Compiz (с судо killall -9 не обязательны).

Я хотел бы эта ошибка была решена, но я не знаю, что является лучшим способом, чтобы собрать полезную информацию о нем.
Может кто-нибудь сказать мне, что делать? Может быть, запуск/убийство Compiz и другим способом, чтобы получить трассировку стека?

+658
Vero Nika 1 нояб. 2016 г., 23:06:51

Короткий ответ: да, это поддерживается. По крайней мере на Ubuntu 12.04, когда я скачать WebM видео, я вам

пользователь@машина:~$ wget для http://www.808.dk/pics/video/gizmo.webm
(...выходной усе...)
Сохранение: Гизмо.формат WebM'
(...выходной усе...)
пользователь@машина: файл~$ Гизмо.в WebM 
Гизмо.формат WebM: в WebM
пользователь@машина:~$

Возможно, ваши файлы не закодированы и не содержат магические цифры в начале файла, которые позволяют определить тип файла. Может быть, вы могли бы дать нам ссылки на файлы, которые не правильно определили утилитой файла, или иначе, как вы создали их.

Редактировать: версия Ubuntu ФП является 11.04 и, видимо, не содержит актуальный файл Magic признавая формата WebM в качестве допустимого файла формата, возможно из-за того, что на момент выхода 11.04 в формат WebM был едва исполнился год. Файл Magic от 12.04 правильно распознает формат.

+613
Kokospalme Funktioniertnyc per 22 нояб. 2019 г., 15:18:01

Наиболее простым способом для этого может стать замена apt-получить с оболочкой скрипт, который будет записывать данные в лог-файл и затем вызвать зацикливание передав ей все параметры обмоточного сценарий получил (а возвращая код возврата в исходную программу возвращается).

Если вы осторожны, чтобы имитировать поведение исходной команды очень тесно, никто не заметит никакой разницы.

+588
user59034 18 июн. 2010 г., 13:27:42

Я установил tomcat7 командой судо apt-получить установку tomcat7. До сих пор так хорошо я хотел создать новый сервер в Eclipse с tomcat7 и пошел в настройки -> серверы -> сред выполнения и добавлено tomcat7 с пути "/usr/доли/tomcat7", который был установлен по умолчанию. Я создал проект с динамическим веб-контентом, где tomcat7 уже был выбран. Я перешел на проекцию Java EE и на вид сервер. Это был не сервер определенными поэтому я хотел бы задать один новый мастер-сервер, который не позволит мне создать новый сервер tomcat7 с сообщением "не удается создать сервер через выбранного типа".

Поэтому я искал решение в Google и нашел этот блог

Я не смог найти .папки метаданных в моей рабочей области, поэтому я создал новую рабочую область, так как мой другой рабочей области, кажется, быть поврежден. Делал и шаги от 1 до 3 в блог не решить мою проблему.

Я надеюсь, что кто-нибудь из вас может мне помочь.

Дополнительную информацию:

  • В Ubuntu 12.04
  • Затмения Джи Индиго 3.7
  • Котяра 7

Спасибо заранее

Редактировать: Я просто пытался удалить установки tomcat7 но он выдает мне следующую ошибку:

:~$ судо apt-получить удалить tomcat7
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие пакеты были установлены автоматически и больше не требуется:
libcommons-collections3-libecj Ява-Ява libcommons-бассейн-Ява authbind
tomcat7-общие libtomcat7-Ява libcommons-гсбд-Ява libservlet3.0-Ява
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
Следующие пакеты будут удалены:
tomcat7
0 обновлено, 0 установлено новых, 1 для удаления, и 0 пакетов не обновлено.
1 не полностью установлены или удалены.
После этой операции, 356 КБ дискового пространства будет освобождена.
Вы действительно хотите продолжить [д/н]? г
(Чтение базы данных ... 512973 файлы и каталоги установлены.)
Удаление tomcat7 ...
/ВАР/Либ/с dpkg/информация/tomcat7.также полезен: 373: .: 3: Слишком много открытых файлов
с dpkg: tomcat7 обработки ошибок (--удалить):
установлено подпроцесса предварительного удаления сценария, возвращается статус выхода 2 ошибки
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 /ВАР/Либ/с dpkg/информация/tomcat7.конфиг: 373: .: 4: Слишком много открытых файлов
с dpkg: ошибка при очистке:
подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
Ошибки возникли при обработке:
tomcat7
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
+552
Viskee 18 июн. 2011 г., 5:19:38

Поэтому в основном, я пытаюсь получить Ubuntu все настроил, все устанавливается без проблем и работает просто отлично. Но у меня есть проблема, когда дело доходит до использования оболочки GNOME. По какой-то причине, каждый раз, когда я установить оболочку GNOME он все портит, я установлю ее, и она будет прекрасно работать в течение примерно 5 минут, затем все замирает и я решила выключить компьютер.

И это не проблема, используя только оболочку GNOME, если я установить оболочки GNOME, я не могу даже использовать Unity без сбой системы.

Я должен повторно установить снова Убунту все просто так все будет работать (я переустанавливали 3 раза)

Итак, прямо сейчас я не Гном Шелл установлен, но я был просто интересно, почему это происходит и если есть что-то, что я могу сделать, чтобы это исправить? Если нет, ничего страшного, единство-это круто.. но я бы предпочел работать в GNOME.

Я на Mac, dualbooting с OSX.

+460
Haseeb Hassan Asif 28 мар. 2010 г., 11:18:29

DVD-диски разорвал и сжег с родных приложений Linux являются "недействительными" в моем домашнем DVD-плеере, с помощью DVDshrink или dvdfab через Wine даст играбельный диск? Я думаю, его что-то простое я настроил неправильно, но все мои поиски я нашел решение.

+448
3311222 19 мар. 2013 г., 10:56:34

Да, большинство пользователей, которые используют его консервативно, тем паче на стороне сервера, поэтому мы не позволяют с запросом обновления до выпуска.

Это правильно, что будут исправления, опубликованные в период между сейчас и потом, и что 16.04.1 станет кульминацией всех этих исправлений.

Если вы зуд, чтобы двигаться хоть до 16.04 прямо сейчас, вы можете следовать этим инструкциям, чтобы сразу перейти к 16.04:

+427
Adam Terrey 12 июл. 2019 г., 21:32:19

Похоже, ваш процесс зверолов уже выполняется. Или (намного реже), что-то еще уже прослушивает порт 2181 или 2888. Вы установить отдельный пакет ленивца и запустить его?

Если это так, вам нужно сказать в HBase не начинать зверолов автоматически. Редактирование conf/hbase-env.sh файл и добавьте строку:

экспорт HBASE_MANAGES_ZK=ложь

С другой стороны, если вы хотите HBase для начала зверолов автоматически, то измените этот параметр в "true", убедитесь, что любой нынешний процесс, зверолов остановился и снова попробовать.

К вашему сведению, если вы столкнетесь больше проблем, подписаться на список рассылки для HBase пользователей в [email protected] и мы можем помочь вам далее.

+395
David Smith 22 янв. 2013 г., 9:42:36

Я установил Ubuntu 12.04 месяца назад и использую его до сих пор. Я не заметила, что все это время вообще не было звука во время работы с Ubuntu, даже во время игры в вино. Странная вещь заключается в том, что идет только звук при запуске при входе в систему (Индийского/Африканского барабана тона), затем наступает полная тишина.

Я тестировал как цифровой выход (S/PDIF) Для и динамиков в настройках звука, но ничего не слышу.

Любой помочь?

+380
altouser 29 нояб. 2014 г., 10:16:38

В чем разница между судо apt-получить продувки и судо АПТ вам удалить --продувка?

Там должна быть разница или оба из них не должно существовать.

+322
user2964971 24 апр. 2019 г., 5:18:51

Вы, скорее всего, найти его в /var/lib в/AccountsService/значки/имя пользователя

Однако, есть некоторые подробнее об этом в /var/lib в/AccountsService/Пользователи/Имя пользователя (это текстовый файл)

Редактировать: это, кажется, были услышаны раньше. Где находится профиль пользователя изображения, хранящиеся в GNOME 3?

+270
CoqPwner 16 мар. 2017 г., 15:00:04

ОК!

Проблема была в настройках виджета панели инструментов... После возиться с настройки панели инструментов в Поляне это красиво заполнили весь контейнер.

+253
user52063 9 мая 2011 г., 18:31:34

Я новичок в Ubuntu и хотел бы знать, если существует полное пошаговое руководство по настройке OpenVPN соединения. Я надеюсь, что это будет так же просто, как в Windows 7. У меня есть .цппнг файлов, которые я хочу использовать. Есть ли пакеты, которые мне нужны? Существует ли графический интерфейс для подключения к OpenVPN или я должен пройти через терминал и быть осведомленным об определенных команд? Я надеюсь, что вы можете мне помочь! :)

+195
ripperovich 3 нояб. 2018 г., 12:35:28

Я использую PHP 5.3 и должны оставаться на PHP 5.3 в обозримом будущем. Пожалуйста, не предлагайте обновление-для моей установки, это просто не возможно на данном этапе.

Я в настоящее время оценки, какую операционную систему выбрать для моего нового сервера. Я предпочитаю использовать Debian хриплый (о котором я систему прижав плечо склонны тянуть на PHP 5.3 пакеты из squeeze), но в последней Ubuntu LTS включает PHP 5.3 и поддерживается до 2017 года.

Вот что мне интересно: на PHP 5.3 проходит Эол менее чем за год. Когда его бросили, будет канонический отказаться от него так же, или они будут бэкпортировать исправления безопасности из PHP 5.4+ (где это применимо) до 2017 года?

+96
Karthic Raghupathi 18 нояб. 2016 г., 12:32:37

Ну, если его в той же лодке, что это тогда вы можете быть глядя на то, что не многие могут действительно дать ответ. Вы можете: Проверьте в BIOS для настройки скорости вентилятора или что-нибудь, что повлияет на него и попробовать разные. Например, работает ноутбук в режиме производительность возрастает использование вентилятора. Проверьте новую прошивку BIOS на сайте производителей. Проверить датчик температуры, скорости вращения вентиляторов управления. Инструкция здесь. Смотрите здесь для обсуждения вентилятор велоспорт. В частности, это может быть вызвано проблемами с оборудованием, пыли, потоков воздуха. Кроме того, что вы можете попробовать другие графические драйверы, если его вентилятор, что вызывает проблему (или возможно, разные настройки в программе настройки драйверы. Я бы правда добавить, что если бы это был ноутбук, который пришел с Windows установлен, то в BIOS может вызывать проблемы в работе 100% с Linux. Если его ошибка Linux или драйверов, то попытка в различных операционных системах, таких как Windows смогла определить, что. Перезагрузки. Выключение и ожидание в несколько часов может определить, если его тепла связаны.

+94
laska9393 3 нояб. 2016 г., 8:52:31

только root может установить пакеты под Ubuntu, пользователь, может сделать это всего лишь 1, то пользователям использовать sudo? просто пользователь с аналогичными правами.

Однако вы можете получить много информации, глядя на журналы, вы можете посмотреть

по меткому журнал в каталоге/var/журнал/АПТ/ командам войти в файл/var/журнал/

и вы можете получить список установленных пакетов с команды:

команды dpkg -л | грэп второй
+85
fsfozo 27 мая 2019 г., 13:02:31

Я хотел бы иметь PHP с FTS3 SQLite с поддержкой расширений, как указано в инструкции:файл SQLite - движок MediaWiki.

Я немного путают о поддержке FTS3 в пакеты Ubuntu по умолчанию;

от ошибка № 229003 в sqlite3 (в Ubuntu): “построить и sqlite3 с fts3 полнотекстовый поиск ”:

Было бы здорово, если Ubuntu может поставляться с поддержкой fts3 тоже.

Что ошибка, кажется, были исправлены в кармическом, так что с вопросом 448 - Клементина-плеер - Клементина 0.4 не запускается - кросс-платформенный музыкальный проигрыватель, основанный на Амарок 1.4 - погуглите хостинга проекта:

Вот странно - все и sqlite3 пакетов Ubuntu есть FTS3 включен, даже 3.6.23...

... так что все должно быть прекрасно - однако, это не похоже на пакета php5-SQLite в пакет..

Итак, похоже, что для того, чтобы включить FTS3 для PHP, мне придется заново строить базы данных SQLite (возможно и PHP) из источника - но я надеялся, что там в пакете-как способ использовать предварительно скомпилированные двоичные файлы (как я хочу сделать установку предложение для администратора сервера, а при компиляции из исходников будет слишком хлопотно). Есть?

Заранее спасибо за любые предложения,
Ура!

+17
Ram Chandra Giri 16 апр. 2011 г., 5:45:21

Вы зарегистрируетесь, представив свои приложения упакованы в ППА до срока (9 июля 2012) через MyApps портал, наряду с приложением разборки участия подробности текстовый файл, чтобы указать, что вы хотите принять участие в конкурсе.

Это Шаг 4 в Ubuntu приложение разборок страницы.

Отправив сообщение на @ubuntuappdev в Твиттере точно не обязательно, но настоятельно рекомендуется, чтобы судьи и другие знают, как приложение идет.

В этом разделе страницы с деталями приложения разборки делает его довольно ясно:

Распространить слово

Держать всех в курсе, написав о ходе вашего приложения и после ссылку на запись в блоге в Twitter с тегом #ubuntuappshowdown хэш.

Будьте уверены, чтобы отправить ваш блог записи в UbuntuAppShowdown Reddit или как упомянул @ubuntuappdev – судьи хотели видеть ваш прогресс!

Блогов и чирикают-это просто средство распространить слово о приложении разборки и приложения.

+10
ItsmeDiegow 2 мая 2019 г., 1:36:44

Показать вопросы с тегом